com::lomiri::location::providers::remote::stub::Configuration Struct Reference

All creation time arguments go here. More...

`#include <stub.h>`

Collaboration diagram for com::lomiri::location::providers::remote::stub::Configuration:

## Public Attributes

std::shared_ptr< core::dbus::Object > | object
| Remote object implementing remote::Interface.

## Detailed Description

All creation time arguments go here.

Definition at line 41 of file providers/remote/stub.h.

## Member Data Documentation

## object

std::shared_ptr<core::dbus::Object> com::lomiri::location::providers::remote::stub::Configuration::object

Remote object implementing remote::Interface.

Definition at line 44 of file providers/remote/stub.h.

The documentation for this struct was generated from the following file:

- providers/remote/stub.h